@tool
extends EditorPlugin

func _enter_tree():
    add_custom_type("FakeParallax", "Node2D", preload("fake_parallax.gd"), preload("icon.png"))

func _exit_tree():
    remove_custom_type("FakeParallax")
